
.salesforce form {
	color:#000;
	max-width:700px;
	margin:0 auto 0 0;
}
.salesforce form textarea,
.salesforce form input[type="text"],
.salesforce form input[type="email"],
.salesforce form select {
	border-radius:3px;
	display: block;
}
.salesforce form legend {
	flex-basis:100%;
}
.salesforce form legend strong {
	font-size:14px;
	color:#366164;
}
.salesforce form label {
	display:block;
	vertical-align:top;
	padding:5px;
	line-height:1.4em;
}
.salesforce form label strong {
	color:#366164;
}
.salesforce form label input[type="checkbox"]{
	margin-right: 10px;
}
@media screen and (min-width:1024px) {
	.salesforce form label em {
		/* margin-left:25px; */
		display:block;
	}
}
.salesforce form div[role=group],
.salesforce form fieldset {
	display:block;
	margin:20px 0;
}

@media screen and (min-width:640px) {
	.salesforce form div[role=group].cols,
	.salesforce form fieldset.cols {
		display:flex;
		flex-wrap:wrap;
	}
	.salesforce form div[role=group].cols label,
	.salesforce form fieldset.cols label {
		flex-grow:1;
		flex-shrink:0;
	}
	.salesforce form div[role=group].cols-2 label,
	.salesforce form fieldset.cols-2 label {
		flex-basis:50%;
	}
	.salesforce form div[role=group].cols-3 label,
	.salesforce form fieldset.cols-3 label {
		flex-basis:calc(100%/3);
	}
}